
Figure - Bug #118520
【IOVDEV-32641】【内部】【VC1】【0072】【台架】【EE环境】【副屏】预制应用视频响应延迟太高，无
法播放视频，严重影响系统响应
2023-06-05 14:52 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Urgent Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 卡顿 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.C104

Resolution: WONTFIX Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-05 10:34

【开机次数】：第246次

【前提条件】：

1.副屏上电

2.视频数量>5（方便点击）

3.下载安装QQ和腾讯视频（用于弹出选择播放应用二级页面）

【问题操作步骤】：

1.打开视频应用-展示视频列表

2.快速连续点击视频-展开选择播放的应用

3.底部上滑返回HOME页

4.再次点击打开视频应用

【实际结果】：选择播放应用二级页面很长时间都不显示，返回HOME页较长时间响应，打开视频较长时间响应

【期望结果】：视频选择播放应用二级页面弹出流畅，返回HOME页响应流畅，再次打开视频应用流畅，副屏整体无明显卡顿

【备注】：单次选中与多次选中视频弹出二级页面响应延迟太高，大概率因为这个导致副屏执行手势出现卡顿

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/DEhc%2FdPkhg8%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/nH2aZ2KPP6k%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/8JzRi6h%2BacM%3D

【影响版本】：副屏：01.00.0106.C104

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-05 14:58 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118520
#2 - 2023-06-05 19:16 - CDTS-TEST 周婷

- Category changed from CD-APP to 卡顿

#3 - 2023-06-06 10:14 - CD APP-王营

- Assignee changed from CD APP-王营 to CD TPM-王祥林

请祥林帮忙评估是否取消搭载此应用，待确认后进行下一步操作。

#4 - 2023-06-07 11:19 - 物联网项目组-RD3_CDTS 周飞

- Assignee changed from CD TPM-王祥林 to CD APP-王营

#5 - 2023-06-07 11:39 - CD APP-王营

- Assignee changed from CD APP-王营 to CD TPM-王祥林

Video应用只担任了视频列表的显示功能，后期取消搭载后不会被再次唤起，不具备播放功能，取消搭载后此问题不存在。

#6 - 2023-06-07 13:38 - CD TPM-王祥林

- Status changed from New to NEED_INFO

110版本会隐藏视频应用的入口，此问题暂不处理。

#7 - 2023-06-07 21:15 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

- Resolution changed from -- to WONTFIX

#8 - 2023-06-12 14:18 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306100050版本验证通过

#9 - 2023-06-12 17:50 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
